notmuch (0.27-2) unstable; urgency=medium
[notmuch] / debian / notmuch-vim.README.Debian
1 notmuch for Debian
2 ==================
3
4 To use the vim plugin, please install it using vim-addons(1)
5
6 See also /usr/share/doc/notmuch/README.
7
8  -- David Bremner <bremner@debian.org>, Fri,  1 Jul 2011 11:34:39 -0300